[Mortar][UI] show a pop-up warning when encounting script
We won't support script in pdf for the first release, so when we encounter this case, we should show a nice pop-up to warn the user for switching to  native pdf app.
